#!/bin/sh

STATE=`nmcli networking connectivity`

if [ $STATE = 'full' ]
then
        notmuch search --output=files tag:deleted | xargs -l rm	
	notmuch new
	muchsync rhea.unbl.ink
	exit 0
fi
echo "No internet connection"
exit 0
